exercise_05_10: exercise_05_10.s
	g++ exercise_05_10.s -o exercise_05_10

exercise_05_10.s: exercise_05_10.ii
	g++ -S exercise_05_10.ii -o exercise_05_10.s

exercise_05_10.ii: exercise_05_10.cpp
	g++ -E exercise_05_10.cpp -o exercise_05_10.ii



clear:
	rm exercise_05_10 exercise_05_10.ii exercise_05_10.s
